<? $seo = $this->seo('advertise-with-us', 0); ?>

<?
$this->headTitle(__('advertise_page_title'));
$m_st = new Model_Statistics();
$modelCities = new Model_Cities();

$this->countries = $m_st->getAllCountries();
$geo_city = $modelCities->getByGeoIp();

$config = Zend_Registry::get('system_config');

$payemnt_disabled_countries = explode(',',$config['paymentDisabledCountries']);
?>

<div class="navigation-section">
    <div class="container">
        <?= $this->render('filters/desktop/escort_basic_search.phtml'); ?>
    </div>
</div>

<div class="mb-30"></div>

<div class="container stucture-bar d-block flex-row justify-content-between align-items-center prices-page">
    <div class="container prices-page-main">

        <?php if (!empty($this->message)): ?>

            <div class="alert alert-<?= $this->message['type'] ?> alert-dismissible">
                <p><?= $this->message['text']; ?></p>
                <button type="button" class="close" onclick="$(this).parent().hide()" data-dismiss="alert">&times;
                </button>
            </div>

        <?php endif; ?>

        <div class="prices-page-title"><?= __('ads_page_title'); ?></div>

        <ul class="nav nav-pills d-none d-md-flex">
            <li class="pill"><a data-toggle="pill" data-hash="#ads-female-escorts"
                                href="#prices-escorts"><?= __('ads_female_escorts'); ?></a></li>
            <li class="pill"><a data-toggle="pill" data-hash="#ads-agency-offers"
                                href="#prices-agencies"><?= __('ads_agency_offers'); ?></a></li>
            <li class="pill"><a data-toggle="pill" data-hash="#ads-banners"
                                href="#prices-banners"><?= __('ads_banners'); ?></a></li>
            <li class="pill"><a data-toggle="pill" data-hash="#ads-massage-offers"
                                href="#prices-massages"><?= __('ads_other_categories'); ?></a></li>
        </ul>

        <div class="mb-30"></div>
        <div class="location-filter-panel">
            <div class="row">
                <div class="col-md-4 col-sm-12">
                    <?= __('please_select_location') ?>
                    <div class="mb-20 mobile"></div>
                </div>
                <div class="col-md-8 col-sm-12 location-dropdowns">
                    <div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill mr-2">
                        <div class="dropdown" data-error="type">
                            <?php
                            if($this->country_id){
                                $country_id = $this->country_id;
                            }elseif (isset($geo_city['country_id'])) {
                                $country_id = $geo_city['country_id'];
                            } else {
                                $country_id = 68;
                            }
                            ?>
                            <select class="single-option-select d-none" name="country" id="country">
                                <option value=""></option>
                                <? foreach ($this->countries as $country): ?>
                                    <? if (in_array($country->country_id, $payemnt_disabled_countries)) continue; ?>
                                    <? if ($country_id == $country->country_id) $primary_country = $country->country_title ?>
                                    <option data-title="<?= $country->country_title ?>"
                                            value="<?= $country->country_id ?>"
                                            data-value="<?= in_array($country->country_id, array(10, 23, 24, 33, 67, 68)) ? 'a' : 'b' ?>" <? if ($country_id == $country->country_id): ?> selected <? endif; ?> > <?= $country->country_title ?></option>
                                <? endforeach; ?>
                            </select>
                            <a class="dropdown-toggle" id="country-select" data-toggle="dropdown"
                               aria-haspopup="true" aria-expanded="false">
                                <label class="weight">
                                    <?= __('country') ?></label>
                                <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">
									<?= $primary_country ? $primary_country : __('nothing_selected') ?></span></span>
                                <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey"
                                data-type="country-select">
                                <? foreach ($this->countries as $country): ?>
                                      <? if (in_array($country->country_id, $payemnt_disabled_countries)) continue; ?>
                                    <li data-val="<?= $country->country_id ?>"
                                    ><a href="javascript:void(0)"><?= $country->country_title ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>
                    <div class="mb-10 mobile"></div>

                    <!-- City -->
                    <div class="desktop d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
                        <div class="dropdown" data-error="type">
                            <?php
                            if($this->country_id){
                                $country_id = $this->country_id;
                            }elseif (isset($geo_city['country_id'])) {
                                $country_id = $geo_city['country_id'];
                            } else {
                                $country_id = 68;
                            }
                            ?>
                            <select class="single-option-select d-none" name="city" id="city">
                                <option value=""></option>
                                <? if ($this->cities): ?>
                                    <? foreach ($this->cities as $city): ?>
                                        <? if ($city->city_id == $this->city) $primary_city = $city->city_title; ?>
                                        <option value="<?= $city->city_id ?>"
                                                <? if ($city->city_id == $this->city): ?>selected="selected"<? endif; ?>><?= $city->city_title ?></option>
                                    <? endforeach; ?>
                                <? endif; ?>
                            </select>
                            <a class="dropdown-toggle" id="city-select" data-toggle="dropdown"
                               aria-haspopup="true" aria-expanded="false">
                                <label class="weight"><?= __('city') ?></label>
                                <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">
									<?= $primary_city ? $primary_city : __('nothing_selected') ?></span></span>
                                <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey"
                                data-type="city-select">
                                <? foreach ($this->cities as $city): ?>
                                    <li data-val="<?= $city->city_id ?>"><a
                                                href="javascript:void(0)"><?= $city->city_title ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-12 pt-2">
                    <p class="small text-grey text-md-center"><?= __('no_more_vip_for_usa') ?></p>
                </div>
            </div>
        </div>

        <div class="tab-content">
            <p class="mobile-pill-trigger d-md-none" data-hash="#ads-female-escorts"
               data-id="#prices-escorts"><?= __('ads_female_escorts'); ?> <i class="fas fa-plus"></i><i
                        class="fas fa-minus" style="display: none;"></i></p>
            <div id="prices-escorts" class="tab-pane fade show">
                <p class="tab-title desktop"><?= __('ads_female_escorts_title'); ?></p>
                <div class="container items-container">
                    <div class="row">
                        <div class="col-12 col-md-6 vip-items">
                            <p class="position-title"><?= __('ads_vip_top_positioin'); ?></p>

                            <? foreach (array_slice($this->packages['single'], 0, 6, true) as $id => $item): ?>

                                <div class="price-item" data-id="single-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b><?= $item['title'] ?></b>
                                            <span class="info-line text-brown mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-icon vip-icon desktop">vip</span>
                                        <span class="item-title desktop"> <span class="package-badge mobile"><?= __('ads_' . $item['title']); ?></span> <strong><?= $item['days'] ?> <?= __('ads_days'); ?> <span class="desktop"><?= __('ads_' . $item['title']); ?></span> </strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>

                            <? endforeach; ?>

                        </div>
                        <div class="col-12 col-md-6 premium-items">
                            <p class="position-title"><?= __('ads_premium_text'); ?></p>

                            <? foreach (array_slice($this->packages['single'], 6, null, true) as $id => $item): ?>
                                <div class="price-item price-item-premium" data-id="single-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b><?= $item['title'] ?></b>
                                            <span class="info-line brown-text mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-title desktop"> <span class="package-badge mobile"><?= __('ads_' . $item['title']); ?></span> <strong><?= $item['days'] ?> <?= __('ads_days'); ?> <span class="desktop"><?= __('ads_' . $item['title']); ?></span> </strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>

                        </div>
                    </div>
                </div>
<!--                <div class="prices-page-footer-description">-->
<!--                    <strong>- A</strong> --><?//= __('ads_countries'); ?><!--: --><?//= __('ads_footer_female_escorts_a'); ?><!--<br/>-->
<!--                    <strong>- B</strong> --><?//= __('ads_countries'); ?><!--: --><?//= __('ads_footer_female_escorts_b'); ?><!--<br/>-->
<!--                </div>-->
            </div>
            <p class="mobile-pill-trigger d-md-none" data-hash="#ads-agency-offers"
               data-id="#prices-agencies"><?= __('ads_agency_offers'); ?> <i class="fas fa-plus"></i><i
                        class="fas fa-minus" style="display: none;"></i></p>
            <div id="prices-agencies" class="tab-pane fade show">
                <p class="tab-title desktop"><?= __('ads_special_agency_offers'); ?></p>
                <div class="container items-container">
                    <div class="row">
                        <div class="col-12 col-md-6 vip-items">
                            <p class="position-title"><?= __('ads_vip_3'); ?></p>

                            <? foreach (array_slice($this->packages['bulk'], 0, 6, true) as $id => $item): ?>
                                <div class="price-item" data-id="bulk-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b> <?= $item['title'] ?></b>
                                            <span class="info-line brown-text mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>

                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-icon vip-icon desktop">vip</span>
                                        <span class="item-title desktop"> <span class="package-badge mobile"><?= __('ads_' . $item['title']); ?></span> <strong><?= $item['days'] ?> <?= __('ads_days'); ?> <span class="desktop"><?= __('ads_' . $item['title']); ?></span> </strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>

                        </div>
                        <div class="col-12 col-md-6 vip-items">
                            <p class="position-title"><?= __('ads_vip_6'); ?></p>


                            <? foreach (array_slice($this->packages['bulk'], 6, null, true) as $id => $item): ?>
                                <div class="price-item" data-id="bulk-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b><?= $item['title'] ?></b>
                                            <span class="info-line brown-text mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-icon vip-icon desktop">vip</span>
                                        <span class="item-title desktop"> <span class="package-badge mobile"><?= __('ads_' . $item['title']); ?></span> <strong><?= $item['days'] ?> <?= __('ads_days'); ?> <span class="desktop"><?= __('ads_' . $item['title']); ?></span> </strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>

                        </div>
                    </div>
                </div>
<!--                <div class="prices-page-footer-description">-->
<!--                    <strong>- A</strong> --><?//= __('ads_countries'); ?><!--: --><?//= __('ads_footer_female_escorts_a'); ?><!--<br/>-->
<!--                    <strong>- B</strong> --><?//= __('ads_countries'); ?><!--: --><?//= __('ads_footer_female_escorts_b'); ?><!--<br/>-->
<!--                </div>-->
            </div>

            <p class="mobile-pill-trigger d-md-none" data-hash="#ads-banners"
               data-id="#prices-banners"><?= __('ads_banners'); ?> <i class="fas fa-plus"></i><i class="fas fa-minus"
                                                                                                 style="display: none;"></i>
            </p>
            <div id="prices-banners" class="tab-pane fade show">
                <p class="tab-title desktop"><?= __('banner_offer'); ?></p>
                <div class="container items-container">
                    <div class="row">
                        <div class="col-12 col-md-6 premium-items m-mb-0">
                            <? foreach (array_slice($this->packages['banner'], 0, 2, true) as $id => $item): ?>
                                <div class="price-item uncategorized" data-id="banner-<?= $id ?>" >
                                    <div class="left-section">
                                        <span class="heading info-line mobile">
                                            <b><?= $item['days'] ?></b> <?= __('ads_days'); ?>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-icon premium-icon desktop"><i class="fas fa-crown"></i></span>
                                        <span class="item-title desktop"><strong><?= $item['title'] ?> <?= __('ads_banner'); ?></strong></span>
                                        <span class="item-description desktop"><?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        <span class="item-price desktop"> <?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>
                        </div>

                        <? foreach (array_slice($this->packages['banner'], 2, 2, true) as $id => $item): ?>
                            <div class="col-12 col-md-6 vip-items">
                                <div class="price-item uncategorized" data-id="banner-<?= $id ?>" >
                                    <div class="left-section">
                                        <span class="heading mobile"> <?= __('ads_vip'); ?> + <?= __('ads_banner'); ?> </span>
                                        <span class="item-icon vip-icon desktop">VIP</span>
                                        <span class="item-title desktop"><strong><?= __('ads_vip'); ?> + <?= __('ads_banner'); ?></strong></span>
                                        <span class="item-description"><?= __('ads_vip_banner_description'); ?></span>
                                        <span class="item-price desktop" style="min-width: unset;"> <?= __('buy') ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            </div>
                        <? endforeach; ?>
                        <div class="col-12 vip-items">
                            <div class="price-item uncategorized" data-id="banner-<?= $id ?>" >
                                <div class="row justify-content-center">
                                    <strong><?= __('ads_formats');?>:&nbsp;</strong> <?= __('ads_size_1_description');?><br/>
                                </div>
                                <div class="row justify-content-center">
                                    <strong><?= __('ads_sizes');?>:&nbsp;</strong> <?= __('ads_size_2_description');?><br/>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
<!--                <div class="prices-page-footer-description">-->
<!--                    <strong>--><?//= __('ads_formats'); ?><!--:</strong> --><?//= __('ads_size_1_description'); ?><!--<br/>-->
<!--                    <strong>--><?//= __('ads_sizes'); ?><!--:</strong> --><?//= __('ads_size_2_description'); ?><!--<br/>-->
<!--                </div>-->
            </div>

            <p class="mobile-pill-trigger d-md-none" data-hash="#ads-massage-offers"
               data-id="#prices-massages"><?= __('ads_other_categories'); ?> <i class="fas fa-plus"></i><i
                        class="fas fa-minus" style="display: none;"></i></p>
            <div id="prices-massages" class="tab-pane fade show">
                <p class="tab-title">Females in Massage and BDSM category</p>
                <div class="container items-container">
                    <div class="row">
                        <div class="col-12 col-md-6 vip-items m-mb-0">
                            <? foreach (array_slice($this->packages['other'], 0, 2, true) as $id => $item): ?>
                                <div class="price-item" data-id="other-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b><?= $item['title'] ?></b>
                                            <span class="info-line text-brown mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-icon vip-icon desktop"><?= $item['title'] ?></span>
                                        <span class="item-title desktop"><strong><?= $item['days'] ?> <?= __('ads_days'); ?> <?= __('ads_vip'); ?></strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>
                        </div>
                        <div class="col-12 col-md-6 vip-items">
                            <? foreach (array_slice($this->packages['other'], 2, null, true) as $id => $item): ?>
                                <div class="price-item" data-id="other-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b><?= $item['title'] ?></b>
                                            <span class="info-line text-brown mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-icon vip-icon desktop"><?= $item['title'] ?></span>
                                        <span class="item-title desktop"><strong><?= $item['days'] ?> <?= __('ads_days'); ?> <?= __('ads_vip'); ?></strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>
                        </div>
                    </div>
                </div>

                <!-- <p class="tab-title">Males in Massage and BDSM category and TS in all categories</p>-->
                <p class="tab-title">Males in all categories and Trans in all categories</p>
                <div class="container items-container">
                    <div class="row">
                        <div class="col-12 col-md-6 vip-items m-mb-0">
                            <? foreach (array_slice($this->packages['other_2'], 0, 6, true) as $id => $item): ?>
                                <div class="price-item" data-id="other_2-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b><?= $item['title'] ?></b>
                                            <span class="info-line text-brown mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-icon vip-icon desktop"><?= $item['title'] ?></span>
                                        <span class="item-title desktop"> <span class="package-badge mobile"><?= __('ads_' . $item['title']); ?></span> <strong><?= $item['days'] ?> <?= __('ads_days'); ?> <span class="desktop"><?= __('ads_' . $item['title']); ?></span> </strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>
                        </div>
                        <div class="col-12 col-md-6 premium-items">
                            <? foreach (array_slice($this->packages['other_2'], 6, null, true) as $id => $item): ?>
                                <div class="price-item price-item-premium" data-id="other_2-<?= $id ?>" data-type="<?= $item['country_type'] ?>">
                                    <div class="left-section">
                                        <span class="heading mobile">
                                            <b><?= $item['title'] ?></b>
                                            <span class="info-line brown-text mobile"> <?= $item['days'] ?> <?= __('ads_days'); ?></span>
                                        </span>
                                        <span class="info-line mobile"> <?= __('total') ?>: &euro;<?= $item['price'] ?></span>

                                        <span class="item-title desktop"> <span class="package-badge mobile"><?= __('ads_' . $item['title']); ?></span> <strong><?= $item['days'] ?> <?= __('ads_days'); ?> <span class="desktop"><?= __('ads_' . $item['title']); ?></span> </strong></span>
                                        <span class="item-price desktop"><?= __('buy_for', ['price' => $item['price']]) ?> </span>
                                    </div>

                                    <div class="right-section mobile">
                                        <span class="buy-button"><?= __('buy') ?></span>
                                    </div>
                                </div>
                            <? endforeach; ?>
                        </div>
                    </div>
                </div>
            </div>


        </div>


    </div>

    <div class="modal ed-modal" tabindex="-1" role="dialog" id="contact-form-modal">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-breadcrumb">
                    <i class="fas fa-arrow-left" data-dismiss="modal"></i>
                    <span data-dismiss="modal"><?= __('contact_us') ?></span>
                </div>
                <div class="modal-header">
                    <h5 class="modal-title"><?= __('contact_us') ?></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p class="instruction"><?= __('pay_paygate') ?></p>
                    <form id="price-contact-form" action="/contacts/contact-advertise">
                        <input type="hidden" name="category">
                        <input type="hidden" name="position">
                        <input type="hidden" name="country">
                        <input type="hidden" name="days">
                        <input type="hidden" name="price">
                        <div class="container">
                            <div class="row">
                                <div class="col-12 col-md-6 form-row">
                                    <input type="text" name="name" placeholder="<?= __('name') ?>">
                                </div>
                                <div class="col-12 col-md-6 form-row">
                                    <input type="email" name="email" placeholder="<?= __('email') ?>">
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-12 form-row">
                                    <textarea name="message" placeholder="<?= __('message') ?>"></textarea>
                                </div>
                            </div>
                            <div class="row">
                                <div class="error-box col-12 alert alert-danger" style="display: none;">

                                </div>
                            </div>
                        </div>
                        <div class="footer-box">
                            <div class="row">
                                <div class="captcha-box col-12 col-md-6">

                                    <div class="g-recaptcha"
                                         data-sitekey="6LdSRHgUAAAAADFWp-RKC1D4Fyceu7W0I-oAV1k4"></div>
                                    <? if (isset($this->errors['captcha'])): ?>
                                        <span class="text-danger"><?= $this->errors['captcha'] ?></span>
                                    <? endif ?>
                                </div>
                                <div class="col-12 col-md-6 send-button-box">
                                    <button type="submit"
                                            class="btn send-button mt-40 float-right"><?= __('send_message') ?></button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>


</div>
